/* Layout stylesheet
----------------------------------------------
	Name: Firstname Lastname
	Date: Day Month Year
*/

/* Index
----------------------------------------------
	1. Layout
	2. Head
	3. Content
	4. Foot
	5. General Styles
*/

/* 1. Layout
----------------------------------------------*/

body {
    padding: 0;
    height: 100%;
    background: url(../images/ala-bodybg.jpg) repeat-y 50% 267px #fff;
}

#container {
    z-index: 10;
}

#topbar {
    background: #eee;
    position: relative;
}

.colborder {
    background: url(../images/ala-tpobar.png) repeat-x 50% 0;
    height: 10px;
    clear: both;
}

#topbar .colborder {
    top: 0;
}

#footbg .colborder {
    bottom: 0;
}

#head {
    position: relative;
    z-index: 999;
}

#whitebit {
    background: #fff;
    position: absolute;
    top: 52px;
    left: 0;
    width: 100%;
    height: 215px;
    z-index: 0;
}

#content {
    min-height: 500px;
    height: auto !important;
    height: 500px;
    padding: 0 0 12px;
    z-index: 10;
}

#home {
}

#footbg {
    clear: both;
    background: #ccc;
}

.boxheading, h1.pageTitle, h1:first-child {
    position: absolute;
    top: -35px;
    left: -10px;
    margin: 0;
}

/* 2. Head
----------------------------------------------*/

/* This area should include logo, search and main navigation */

div#head img#logo {
    float: left;
    padding: 15px 0;
}

#messagey {
    float: left;
    padding: 40px 0 0 75px;
    font-size: 18px;
    color: #00ABF5;
    width: 360px;
}

div#head form {
    float: right;
    margin: 27px 0 0;
}

div#head form input {
    width: 150px;
    padding: 8px 35px 8px 15px;
    border: 0;
    color: #13407e;
            border-radius: 40px;
       -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    background: url(../images/mag-glass.png) right 50% no-repeat #f6f6f6;
       -moz-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
            box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
}

div#head form button {
    display: none;
}

#headertext {
    clear: right;
    float: right;
}

/* --- top navigation */

ul#topNav li a.button {
    margin: 0 0 0 10px;
    float: right;
    font-size: 15px;
    padding: 10px 15px;
    color: #fff;
}

ul#topNav {
    float: right;
    padding: 0;
}

ul#topNav li {
    float: left;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

ul#topNav li a {
    font-size: 13px;
    display: block;
    padding: 11px 10px;
    color: #333;
}

ul#topNav li a:hover {
    background: #f8f8f8;
    text-decoration: none;
}

/* --- main navigation */

#mainNav {
    padding: 0;
    background: #adb702;
    z-index: 999;
}

#mainNav li {
    float: left;
    position: relative;
    margin: 0;
    padding: 0 !important;
    list-style: none !important;
    list-style-image: none !important;
    border-left: 1px solid #fff;
    z-index: 999;
}

#mainNav li#homeitem {
    border-left: 0;
}

#mainNav li#homeitem a {
    background: url(../images/ala-homeicon.png) no-repeat 50% 50%;
    padding: 20px 36px 0;
}

#mainNav li#homeitem a:hover {
    background-color: #1b437c;
}

#mainNav li#homeitem span {
    display: none;
}

#mainNav li a {
    display: block;
    padding: 20px 30px 0;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    height: 40px;
    color: #fff;
}

#mainNav > li.menuIsParent > a > span {
    background: url(../images/ala-mainnavparent.png) no-repeat right 50%;
    padding-right: 22px;
}

#mainNav li.on {
    background: url(../images/ala-mainnavon.png) no-repeat 50% 0 #1b437c;
}

#mainNav li:hover a, #mainNav li a:hover, #mainNav li.on a:hover {
    background: #1b447c;
}

/* --- drop down navigation */

#mainNav ul {
    display: none;
    width: 200px;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 999;
    background: #1b437c;
    padding: 0;
}

#mainNav ul li {
    margin: 0;
    float: none;
    display: block;
    border-bottom: 1px solid #285186;
    border-left: 0;
}

#mainNav ul li a, #mainNav li.on ul li a {
    padding: 10px 12px;
    background: #1b437c !important;
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    color: #fff;
}

#mainNav ul li a:hover, #mainNav li.on ul li a:hover {
    background: #4a6896 !important;
}

#mainNav ul ul {
    top: 0;
    left: 200px;
}

/* 3. Content
----------------------------------------------*/

/* --- Banner */

#banner {
    position: relative;
    z-index: 98;
    min-height: 384px;
}

#banner ul {
    position: relative;
    height: auto !important;
    margin: 0 auto 20px;
    padding: 0;
}

#banner li {
    padding: 0;
}

#banner .cycle-pager {
    padding: 0;
    position: absolute;
    bottom: 20px;
    left: 50px;
    z-index: 101;
    list-style: none;
    list-style-image: none;
}

#banner .cycle-pager a {
    display: inline-block;
    margin: 0 6px 0 0;
    width: 12px;
    height: 12px;
    background: #fff;
            border-radius: 8px;
       -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    font-size: 1.1em;
    text-decoration: none;
}

#banner .cycle-pager a:hover, #banner .cycle-pager a.cycle-pager-active {
    background: #adb601;
}

#banner .eventImage, #banner .replacebanner, #banner .imageRight {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101;
    padding: 0;
    margin: 0;
    border: 0;
    float: none;
}

/* --- Welcome / Events / News Columns */

#home .col, .col.connectwithus {
    background: #fff;
    margin: 60px 0 0;
}

#home .col .padme, .col.connectwithus .padme {
    padding: 40px 20px 20px;
}

#home .col.homecontent {
    margin: 0;
}

#home .col.homecontent .padme {
    padding: 20px 20px 0;
}

#home .col.homecontent p strong {
    font-weight: 600;
}

#home .col.homecontent .button {
    margin: 0 10px 20px;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
}

#homeform .button, #myaccountlogout button {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    padding: 7px 13px;
}

#home .col.homecontent .button span, #homeform .button span,
#myaccountlogout button span {
    background: url(../images/ala-arrow-r-w.png) no-repeat right 50%;
    display: block;
    padding: 0 18px 0 4px;
}

#home .col.eventshome, #home .col.newshome, #home .col.bloghome {
    width: 31.3333%;
    min-height: 500px;
}

#home .col.newshome {
    margin: 60px 3% 0;
}

.col.newshome .boxheading {
    background: #00abf5;
}

.col.bloghome .boxheading {
    background: #adb702;
}

.col.ourworkhome ul, .col.eventshome ul, .col.newshome ul, .col.bloghome ul {
    padding: 0;
}

.col.ourworkhome ul li, .col.eventshome ul li, .col.newshome ul li,
.col.bloghome ul li {
    padding: 0;
    list-style: none;
    list-style-image: none;
}

.frontEventListItem, .newsshortlistitem {
    padding: 5px 0 10px !important;
    position: relative;
}

.frontEventListItem {
    padding: 5px 0 10px 55px !important;
    min-height: 75px;
}

.frontEventListItem  span.datebox {
    display: block;
    width: 38px;
    height: 60px;
    color: #1b437c;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    top: 7px;
}

.frontEventListItem  span.datebox strong {
    display: block;
    width: 38px;
    height: 28px;
    padding: 10px 0 0;
    background: #00aaf8;
    color: #fff;
    font-size: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.frontEventListItem h3, .newsshortlistitem h3 {
    font-weight: 600;
    margin: 0;
}

.newsshortlistitem img.left {
    width: 31%;
    margin: 7px 5% 10px 0;
}

.frontEventListItem p, .newsshortlistitem p {
    font-size: 13px;
}

#homeformbg {
    background: url(../images/ala-homeformbg.jpg) 0 0;
    padding: 20px;
}

#homeform {
    background: rgba(0,171,245,0.9);
    padding: 5px 15px 10px;
    color: #fff;
    font-weight: bold;
}

.nothome #homeform p {
    display: none;
}

#homeform h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

#homeform h3 a {
    color: #fff;
}

/*
#homeform label
{
	color: #fff;
}
#homeform table#form_info_buttons
{
	width: 100% !important;
}
#homeform fieldset br
{
	display: none;
}
#homeform input[type="text"]
{
	background: #d1f0fd;
	border: 0;
	width: 97%;
}
*/

#homeform .button {
    float: right;
}

/* --- Inner pages */

#mainBar {
    z-index: 10;
    width: 72%;
}

.addthis_toolbox {
}

#mainBar > .inner {
    z-index: 10;
    margin: 60px 0 0;
    padding: 40px 0 20px;
    background: #fff;
    position: relative;
}

#content {
    padding-top: 40px;
    position: relative;
}

.breadcrumb, p.path {
    font-size: 13px;
    margin: 0;
    padding: 10px 15px;
    position: absolute;
    top: 0;
    left: 0;
}

#sideBar {
    float: right;
    margin: 0;
}

#innernav {
    padding: 0;
    margin: 0 0 30px;
    background: #fff;
}

#innernav li {
    list-style: none;
    list-style-image: none;
    padding: 0;
}

#innernav li a {
    background: #aeb800;
    display: block;
    padding: 10px 10px 10px 20px;
    text-decoration: none;
    color: #fff;
    font-family: "Roboto Slab";
    font-weight: 700;
    font-size: 21px;
    line-height: 28px;
}

#innernav li ul {
    padding: 0;
    margin: 0;
}

#innernav li li {
    border-bottom: 1px solid #ddd;
}

#innernav li li.on {
    border-bottom: 1px solid #1b437c;
}

#innernav li li ul {
    display: none;
}

#innernav li li.on > ul {
    display: block;
}

#innernav li li a {
    background: #fff;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    width: auto;
    margin: 0 !important;
    font-family: "Open Sans";
}

#innernav li li.menuIsParent > a > span {
    display: block;
    background: url(../images/ala-innernavarrow1.png) no-repeat right 50%;
    padding-right: 20px;
}

#innernav li li.on.menuIsParent > a > span {
    background: url(../images/ala-innernavarrow2.png) no-repeat right 50%;
}

#innernav li li a:hover {
    background: #eee;
}

#innernav li li.on a, #innernav li li.on a:hover {
    background: #1b437c;
    color: #fff;
}

#innernav li li ul {
    background: #bfc9d8;
    padding: 0;
    margin: 0;
}

#innernav li li li {
    border-top: 1px solid #a5b4cb;
    border-bottom: 0;
    color: #444;
}

#innernav li li li a, #innernav li li.on li a {
    background: none;
    color: #222;
    font-size: 13px;
    padding: 8px 8px 8px 40px;
    width: auto;
    font-weight: normal;
}

#innernav li li li.menuIsParent > a > span,
#innernav li li.on.menuIsParent li.menuIsParent > a > span {
    background: url(../images/ala-innernavarrow3.png) no-repeat right 50%;
}

#innernav li li li.on {
    color: #1b447c;
}

#innernav li li li.on a, #innernav li li li.on li.on a,
#innernav li li li.on li.on li.on a {
    color: #1b447c;
    font-weight: bold;
}

#innernav li li li a:hover, #innernav li li li.on a:hover,
#innernav li li.on li a:hover, #innernav li li.on li.on a:hover {
    background: none;
    color: #1b447c;
}

#innernav li li li.on:hover, #innernav li li li.on a:hover {
    color: #1b447c;
}

#innernav li li li.on li a, #innernav li li li.on li.on li a {
    padding: 0;
    color: #444;
    font-weight: normal;
    background: none !important;
}

#innernav li li li.on li a span, #innernav li li li.on li.on li a span {
    padding: 0 !important;
    background: none !important;
}

#innernav li li li ul, #innernav li li li.on ul {
    padding: 0 0 0 60px;
    background: #fff;
    border: 0;
}

#innernav li li li li, #innernav li li li li.on {
    margin: 0 0 0 4px;
    list-style: disc;
    border: 0;
}

#innernav li li li li ul {
    padding: 0 0 0 20px;
}

#innernav li li li li li {
    list-style: circle;
}

.rhwidget {
    background: #fff;
    margin: 30px 0 0;
    padding: 0 0 10px;
}

.rhwidget#homeformbg {
    padding: 30px 20px;
    background-size: cover;
}

.rhwidget h2 {
    font-size: 18px;
    line-height: 24px;
    display: block;
}

#relatednewsmedia h2, #popularpages h2 {
    background: #00abf5;
}

#recentblogposts h2 {
    background: #afb900;
}

.rhwidget ul {
    padding: 0;
}

.rhwidget ul li {
    padding: 0;
    list-style: none;
    list-style-image: none;
}

.membercentreSection #mainBar > .inner, .membercentreSection #mainBar > #home,
.membercentreSection .col.connectwithus {
    width: 980px;
}

#innernav li#myaccountlogout {
    height: 91px;
}

/* 4. Foot
----------------------------------------------*/

#footercontent h3, #footercontent h4 {
    margin: 0;
}

#footercontent a {
    display: inline-block;
}

#footercontent h3 a {
    margin: 0 10px;
}

#footercontent h3 a img {
    position: relative;
    top: 3px;
    margin: 0 3px;
}

#footercontent h4 a {
    margin: 0 4px 10px;
    position: relative;
    bottom: 8px;
}

#footercontent a:hover {
    text-decoration: none;
    color: #00abf5;
}

#footbg {
    margin: 40px 0 0;
    padding: 25px 0 50px;
}

#siteinfomenu, #siteinfomenu ul {
    padding: 0;
}

#siteinfomenu li {
    padding: 0;
    list-style: none;
    list-style-image: none;
}

#siteinfomenu li a {
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

#siteinfomenu li li li a {
    font-weight: normal;
    text-transform: none;
    font-size: 13px;
}

#aolink {
    display: block;
    margin: 25px 0 0;
    background: url(../images/aolink.png) no-repeat 0 0;
    width: 76px;
    height: 26px;
}

#aolink:hover {
    background-position: 0 -26px;
}

#aolink span {
    display: none;
}

/* 5. General Styles
----------------------------------------------*/

.left {
    float: left;
}

.right {
    float: right;
}

.padme {
    padding: 0 20px;
}

.padmeleft {
    padding: 0 0 0 20px;
}

.padmeright {
    padding: 0 20px 0 0;
}

.readMore a {
    text-transform: uppercase;
    color: #00abf5;
    background: url(../images/ala-arrow-r-b.png) no-repeat right 50%;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
    padding: 0 18px 0 0;
}

.readMore a:hover {
    text-decoration: none;
    color: #afb900;
}

.date, .small {
    display: block;
    color: #afb900;
    font-size: 16px;
    margin: 4px 0 8px;
}

.small {
    font-size: 14px;
    font-weight: 600;
}

.tags {
    color: #666;
}

.tags a {
    color: #adb702;
}

.tags a:hover {
    color: #00ABF5;
}

.tags a:after {
    content: ",";
}

.tags a:last-child:after {
    content: "";
}

.form-link {
    display: block;
    margin: 0 0 1em;
}

#TB_window {
    border: 4px solid #fff !important;
}

#TB_window #TB_title, #TB_window #TB_closeAjaxWindow {
    height: auto !important;
    padding: 0 !important;
    background: none !important;
    text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/fancy_closebox.png) no-repeat 0 0;
    color: transparent;
    font-size: 0 !important;
    text-indent: -999em !important;
    cursor: pointer;
    position: absolute !important;
    top: -15px !important;
    right: -15px !important;
}

#TB_ajaxContent {
    padding: 25px !important;
}

#TB_ajaxContent h3 {
    margin: 0 !important;
    font-size: 20px !important;
}

#TB_ajaxContent p {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 12px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
}

#TB_window img#TB_Image {
    border: 0 !important;
}

.knowledge2Module #relatednewsmedia, .knowledge2Module #recentblogposts,
.knowledge2Module #popularpages, .knowledge2Module #upcomingevents {
    display: none;
}
